
tensorflow - Installation #5775

Install v2.3.0

2020-08-21 07:57 AM - Albert van Eck

Status: In Progress Start date: 2020-08-21

Priority: Urgent Due date: 2021-12-31

Assignee: Albert van Eck % Done: 0%

Category:  Estimated time: 60.00 hours

Target version:  Spent time: 20.83 hours

Description

History

#1 - 2020-08-21 07:57 AM - Albert van Eck

- Tracker changed from Bug to Support

#2 - 2020-08-21 08:48 AM - Albert van Eck

- Status changed from New to In Progress

#3 - 2020-08-25 09:07 AM - Albert van Eck

- Priority changed from Normal to Urgent

#4 - 2021-09-21 10:50 AM - Albert van Eck

- Estimated time set to 60.00 h

#5 - 2021-09-21 12:00 PM - Albert van Eck

- Tracker changed from Support to Installation

#6 - 2021-09-21 12:44 PM - Albert van Eck

- Due date set to 2021-12-31
